Subject: Re: What is neem? (A. indica)
From: [email-masked] (Isha Sharma)
Date: 11 Jun 1994 17:07:52 GMT
Newsgroups: alt.sustainable.agriculture

Niall Hanan ([email-masked]) wrote:

: In article <[email-masked]>
: [email-masked] (Louis Hom) asks:

: >
: >Can anyone tell me what neem is?  I think it's some sort of botanical
: >spray for control of insect pests, but I'm not sure.
: >--
: >

: The neem tree (Species Azadirachta indica) orginated in drier regions 
: of northern India across to Burma. Now planted in many parts of the
: semi-arid tropics. Prefers annual rainfall of about 450-700 mm, but can 
: withstand drier conditions and drought years. Particularly common in 
: West Africa where it was planted by the French colonial administrations 
: of Senegal, Mali, Niger etc. Many of these trees in West Africa are now 
: over mature and dying, the cause of some distress since few have been 
: planted since independence.

: Used in West Africa primarily for shade in compounds and villages. Branches 
: are sometimes cut during the dry season to provide leaf forrage for goats 
: and camels (not palatable to cattle or sheep). Leaves and flowers also 
: sometimes used for cooking as condiments. 

: In India, less in Africa, the leaves and fruits are exploited for their 
: content of azadirachtine, an effective insecticide against insect larvae. 
: Leaves or fruit can be dried and ground and the powder resuspended in water 
: as a spray for agricultural usage or for cereal grains etc. in storage.
: The tree itself is said to deter insects from bothering people and animals 
: taking shelter beneath it!

: Leaves, fruit, bark and roots are all used in traditional medicine in India 
: against many different illnesses. The shorter history of this tree in Africa, 
: and lack of information on it's many beneficial uses, might explain why it is 
: somewhat less used.
: -- 

: niall hanan

: 1138b LeFrak Hall

May I add some more information about neem that was in the news?

Well, it was in the news that some pharmaceutical research orgn.
in India has recently registered patents for oral contraceptives,
abortion agents etc. made from the extractions from neem.

- Nagendra Sharma ([email-masked])